=== debian/changelog ===
kpkpass (18.08.3-2) unstable; urgency=medium

  [ Sandro Knauß ]
  * Update symbols from buildds for 18.08.3

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Feb 2019 21:07:48 +0100

kpkpass (18.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (18.08.3).
  * Bump Standards-Version to 4.3.0 (No changes needed).

 -- Sandro Knauß <hefee@debian.org>  Mon, 04 Feb 2019 15:56:24 +0100

kpkpass (18.08.1-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.2.1 (No changes needed).
  * Update symbols from buildds for 18.07.90
  * Follow stable releases in KDE again.
  * New upstream release (18.08.1).

 -- Sandro Knauß <hefee@debian.org>  Tue, 02 Oct 2018 23:17:06 +0200

kpkpass (18.07.90-3) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update symbols from buildds for 18.07.90 for all archs.

 -- Sandro Knauß <hefee@debian.org>  Thu, 06 Sep 2018 21:04:02 +0200

kpkpass (18.07.90-2) experimental; urgency=medium

  [ Sandro Knauß ]
  * Update symbols from buildds for 18.07.90
  * Update Breaks/Replaces for versions inside Debian (Closes: #908035).

 -- Sandro Knauß <hefee@debian.org>  Thu, 06 Sep 2018 17:15:52 +0200

kpkpass (18.07.90-1) experimental; urgency=medium

  * First release in Debian.
  * Update watch file to match unstable releases, too.
  * New upstream release (18.07.90).
  * Update Vcs links to salsa.
  * Use secure copyright format uri.
  * Bump Standards-Version to 4.2.0 (No changes needed).
  * Bump debhelper build-dep and compat to 11.
  * Update build-deps and deps with the info from cmake
  * Use secure version of download url.
  * Add myself as Uploader.
  * Add symbols file for libkpimpkpass5.
  * Mark libkpimpkpass-dev  as Multi-Arch: same.
  * Make libkpimpkpass5.install more explicit.

 -- Sandro Knauß <hefee@debian.org>  Thu, 16 Aug 2018 10:34:12 +0200

kpkpass (0.0-0neon) xenial; urgency=medium

  * Initial package

 -- Neon CI <neon@kde.org>  Wed, 07 Feb 2018 17:35:10 +0000
