=== debian/control ===
Source: kpkpass
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.38~),
               libkf5archive-dev,
               pkg-kde-tools,
               qtbase5-dev,
               shared-mime-info (>= 1.3~),
Standards-Version: 4.3.0
Homepage: https://projects.kde.org/projects/kde/pim/kpkpass
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpkpass
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpkpass.git

Package: libkpimpkpass-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkpimpkpass5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
Description: library for Apple Wallet Pass reader - development files
 This library provides an API for Apple Wallet Pass reader.
 .
 This package contains the development files.

Package: libkpimpkpass5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kdepim-addons (<< 17.12.4)
Replaces: kdepim-addons (<< 17.12.4)
Description: library for Apple Wallet Pass reader
 This library provides an API for Apple Wallet Pass reader.
