## kpkpass 18.12.3

=== debian/changelog ===
kpkpass (18.12.3-0ubuntu2) disco; urgency=medium

  * No-change rebuild for fixed akonadi server.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 07 Apr 2019 17:46:57 +0100

kpkpass (18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)
  * Sync recent Debian changes. Remaining changes:
    - d/upstream/metadata: Update for KDE cgit Vcs.
    - d/control: Breaks/Replaces for Kubuntu versions.
    - d/control: Kubuntu Vcs fields.
    - Keep Kubuntu symbols files.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 08:30:37 +0000

kpkpass (18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 19 Feb 2019 14:08:31 +0000
