=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                shared-mime-info (>= 1.3~),
 Standards-Version: 4.3.0
 Homepage: https://projects.kde.org/projects/kde/pim/kpkpass
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpkpass
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpkpass.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpkpass
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpkpass
 
 Package: libkpimpkpass-dev
 Section: libdevel
@@ -29,7 +29,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: kdepim-addons (<< 17.12.4)
-Replaces: kdepim-addons (<< 17.12.4)
+Breaks: kdepim-addons (<< 18.07.70~)
+Replaces: kdepim-addons (<< 18.07.70~)
 Description: library for Apple Wallet Pass reader
  This library provides an API for Apple Wallet Pass reader.
