## kpkpass 19.08.3

=== debian/changelog ===
kpkpass (19.08.3-1) unstable; urgency=medium

  [ Sandro Knauß ]
  * New upstream release (19.08.3).

 -- Sandro Knauß <hefee@debian.org>  Sat, 30 Nov 2019 22:54:03 +0100

kpkpass (19.08.2-1) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump Standards-Version to 4.4.1 (No changes needed).
  * New upstream release (19.08.2).
  * Update build-deps and deps with the info from cmake.
  * Update install files for new upstream release.
  * Update libkpimpkpass-dev dependencies.

 -- Sandro Knauß <hefee@debian.org>  Fri, 08 Nov 2019 10:38:59 +0100

kpkpass (18.08.3-4) unstable; urgency=medium

  * Release to unstable.

 -- Sandro Knauß <hefee@debian.org>  Thu, 14 Nov 2019 23:47:42 +0100

kpkpass (18.08.3-3) experimental; urgency=medium

  [ Sandro Knauß ]
  * Bump to Compat v12 (no changes needed).
  * Bump Standards-Version to 4.4.0 (No changes needed).
  * Remove not needed break rules (as the versions are already in
    stable).
  * Use virtual packages to bundle kdepim.

 -- Sandro Knauß <hefee@debian.org>  Tue, 24 Sep 2019 00:21:27 +0200
