## kpkpass 19.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,11 @@
-cmake_minimum_required(VERSION 3.0)
-set(PIM_VERSION "5.9.3")
+cmake_minimum_required(VERSION 3.5)
+set(PIM_VERSION "5.13.3")
 project(KPkPass VERSION ${PIM_VERSION})
 
-find_package(ECM 5.38 REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+set(KF5_MIN_VERSION "5.63.0")
+
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(ECMAddTests)
@@ -20,15 +22,20 @@
     PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KPimPkPassConfigVersion.cmake"
 )
 
-find_package(Qt5 REQUIRED COMPONENTS Test Gui)
-find_package(KF5 REQUIRED COMPONENTS Archive)
+set(QT_REQUIRED_VERSION "5.11.0")
+
+find_package(Qt5 ${QT_REQUIRED_VERSION} REQUIRED COMPONENTS Test Gui)
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS Archive)
 find_package(SharedMimeInfo 1.3 REQUIRED)
+option(NO_REGENERATE_MIME "Don't regenerate mime file (only for developper)" FALSE )
 
-add_definitions("-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII")
-add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
-add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
-add_definitions( -DQT_USE_QSTRINGBUILDER )
+if (EXISTS "${CMAKE_SOURCE_DIR}/.git")
+   add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050e00)
+   add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x054000)
+endif()
+
+add_definitions(-DQT_NO_FOREACH)
+
 
 add_subdirectory(src)
 add_subdirectory(autotests)
@@ -55,4 +62,4 @@
         FILE KPimPkPassTargets.cmake
         NAMESPACE KPim::
 )
-install(FILES org_kde_kpkpass.categories DESTINATION ${KDE_INSTALL_CONFDIR})
+install(FILES org_kde_kpkpass.categories  DESTINATION  ${KDE_INSTALL_LOGGINGCATEGORIESDIR})
