=== debian/control ===
Source: kpkpass
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sandro Knauß <hefee@debian.org>,
           Patrick Franz <deltaone@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.99.0~),
               libkf5archive-dev (>= 5.99.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.15.2~),
               shared-mime-info (>= 1.3~),
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/pim/kpkpass
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpkpass
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpkpass.git
Rules-Requires-Root: no

Package: libkpimpkpass-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libkf5archive-dev (>= 5.99.0~),
         libkpimpkpass5 (= ${binary:Version}),
         qtbase5-dev (>= 5.15.2~),
         ${misc:Depends},
Description: library for Apple Wallet Pass reader - development files
 This library provides an API for Apple Wallet Pass reader.
 .
 This package contains the development files.

Package: libkpimpkpass5
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends},
Provides: ${ABI:VirtualPackage},
Description: library for Apple Wallet Pass reader
 This library provides an API for Apple Wallet Pass reader.
